.page-section{
    max-width: 986px;
    margin: 33px auto;
    padding: 50px 0px;
}

.page-section h1{
   padding: 10px 0px;
   font-size: 24px;
   font-family: arial;
   font-weight: normal;

}

.page-section h2{
    font-size: 20px;
    font-weight: 400;
    font-family: arial;
    line-height: 1.4;


}

.page-section p{
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;

}

.page-section ul li{
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;

}


/* Sitemap */

.sitemap-section{
    max-width: 986px;
    margin: 33px auto;
    padding: 20px 10px;
}

.sitemap-section h1{
    padding: 10px 0px;
    font-size: 24px;
    font-family: arial;
    font-weight: normal;
 
 }

 .sitemap-section p{
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;

}

.sitemap-section h2{
   margin-top: 40px;
}

.sitemap-section h2 a{
    color: #0074ba;
    font-size: 18px;
    font-weight: 700;
    font-family: arial;
    line-height: 1.4;
}


.sitemap-section ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


.sitemap-section ul li{
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;
 
}

.sitemap-section ul li a{
    color: #0074ba;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;
    text-decoration: none;
 

}

.sitemap-section .h3{
    color: #0074ba;
    font-size: 18px;
    font-weight: 700;
    font-family: arial;
    line-height: 1.4;
 

}

/* Advertising */

.adv-section{
    max-width: 986px;
    margin: 33px auto;
    padding: 76px 0px 0px 3px;
    background-image: url('../images/badal.png');
    background-repeat: repeat-x;
    background-size: 320px 150px;
}

.font-20 {
   font-size: 20px;
}

.next-section{
    max-width: 986px;
    margin: 33px auto;
    padding: 0px;
   }


.adv-section .hero {
    max-width: 600px;
    margin: 0 auto;
    
    
}

.adv-section .hero h1{
    padding: 10px 0px;
    font-size: 36px;
    font-family: arial;
    font-weight: normal;
    text-align: center;
 
 }

 .adv-section .hero h2{
    padding: 10px 0px;
    font-size: 20px;
    font-family: arial;
    font-weight: normal;
    text-align: center;
    color: #2f3432;
 
 }

 .adv-section h1{
    padding: 10px 0px;
    font-size: 20px;
    font-family: arial;
    font-weight: normal;
    color: #2f3432;
 
 }

 .adv-section h2{
    font-size: 18px;
    font-weight: normal;
    font-family: arial;
    line-height: 1.4;
    color: #2f3432;
 
 }

 .adv-section .section-2 {
    border-bottom: 1px solid lightgray;
 }

 .adv-section .section-2 h1{
    border-bottom: 1px solid lightgray;
 
 }



 .adv-section  h2{
    font-size: 18px;
    font-weight: normal;
    font-family: arial;
    line-height: 1.4;
 
 }

 .adv-section p{
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;

}

.adv-section .section-1{
   margin: 60px 0px;

}


.adv-section .section-2 .img-con img {
    max-width: 100px;
 
 }

 .adv-section .ban img {
    max-width: 489px;
    width: 100%;
 
 }
 


/* Promositions */

.pr-section{
    max-width: 986px;
    margin: 33px auto;
    padding: 132px 0px 3px 3px;
    background-image: url('../images/badal.png');
    background-repeat: repeat-x;
    background-size: 320px 150px;
}


.pr-section .hero {
    max-width: 750px;
    margin: 0 auto;
    
}

.pr-section .hero h1{
    padding: 10px 0px;
    font-size: 36px;
    font-family: arial;
    font-weight: normal;
    text-align: center;
 
 }

 .pr-section .hero h2{
    padding: 10px 0px;
    font-size: 20px;
    font-family: arial;
    font-weight: normal;
    text-align: center;
    color: #2f3432;
 
 }

 .pr-section h1{
    padding: 10px 0px;
    font-size: 20px;
    font-family: arial;
    font-weight: normal;
    color: #2f3432;
 
 }

 .pr-section h2{
    font-size: 18px;
    font-weight: normal;
    font-family: arial;
    line-height: 1.4;
    color: #2f3432;
 
 }

 .pr-section .section-2 {
    border-bottom: 1px solid lightgray;
 }



 .adv-section  h2{
    font-size: 18px;
    font-weight: normal;
    font-family: arial;
    line-height: 1.4;
 
 }

 .pr-section p{
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;

}

.pr-section .section-1{
   margin: 60px 0px;

}


.pr-section .section-2 .img-con img {
    max-width: 100px;
 
 }

 .pr-section .ban img {
    max-width: 489px;
    width: 100%;
 
 }


 .pr-section ul li {
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;
 
 }

 .pr2-section{
    max-width: 986px;
    margin: 0px auto 20px auto;
    padding: 40px;

 }

 .pr2-section h1{

    font-size: 20px;
    font-family: arial;
    font-weight: normal;
    color: #2f3432;
    position: relative;
    bottom: 36px;
    display: inline;
    background: white;
    padding: 0px 5px;

 }

 .pr2-section p{
    color: #6c757d;
    font-size: 14px;
    font-family: arial;
    font-weight: 400;

 }


 .pr2-section button {
    background-color: #002d7a;
    border: none;
    color: white;

 }

 


 



@media screen and (max-width: 768px) {


    .adv-section .section-2 .img-con img {
        position: absolute;
        top: -0.2em;
        right: 0;
        max-width: 4em;
        overflow: hidden;
     
     }

     .adv-section .ban {
         text-align: center;
     
     }

  
   

  }

  @media screen and (max-width: 576px) {


    .pr2-section h1{
       display: block;
       position: initial!important;
    }
   
    .pr2-section button{
        text-align: center!important;
     }
    

  }
 

 

















/* Contact */
/* .contact-section{
    max-width: 986px;
    margin: 33px auto;
    padding: 50px 0px;
}

.contact-section ul li{
    color: #6c757d;
    font-size: 13px;
}

.contact-section p{
    color: #6c757d;
    font-size: 13px;
} */


/* Safety */

/* .safe-panel img {
    float: right;
    width: 131px;
    margin: 25px;
}

.safe-panel h5 {
   padding: 5px 0px;
}

.safe-panel b {
   color: black;
 } */